Bug 8781 - if fails to find first card, gives up before looking for second
Summary: if fails to find first card, gives up before looking for second
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-24 00:39 UTC by Telsa Gwynne
Modified: 2014-03-17 02:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-01 20:31:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2000-01-24 00:39:41 UTC
AMD K6/400 with 64Mb RAM. RH 6.1 with security updates added.

Put a ESS Maestro into the machine as there is currently no driver for
the on-board sound. Ran sndconfig. It successfully detected the Maestro
and then errored since I didn't have the right kernel module loaded.
Instead of continuing and looking for the onboard sound or further
sound cards, sndconfig just exited. It would be nice if it had
continued and looked for the other one, or given the option to keep
looking for more.

Comment 1 Bill Nottingham 2000-02-01 20:31:59 UTC
Blarg, make that 'kudzu -q'.This probably won't be fixed until sndconfig is rewritten, which
will be in the post-6.2 kernel-2.4 phase. Sorry.

In the meantime, running 'kudzu -s' once the card is added
very well might do the right thing.


Note You need to log in before you can comment on or make changes to this bug.